Package twisted :: Package internet :: Module error :: Class ProcessDone |
[frames | no frames]

## Class ProcessDone

     Exception --+
                 |
    ConnectionDone --+
                     |
                    ProcessDone

A process has ended without apparent errors

Method Summary
| `__init__(self, status)`
Inherited from ConnectionDone
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net